

#royal_preloader.text .loader,
#filter li .current,
.about-top .biger-text:before,
.about-top .biger-text:after,
.team-social li.icon-team a ,
.team-social1 li.icon-team1 a {
	color:#101e45;
}
.twit a, 
.icon-twit, 
.facts-wrap h5:before,
.facts-wrap h5:after,
.facts-wrap-num {
	color:#ffffff;
}
.plan-icon,
.featured h5,
.cl-effect-12 a,
#sep3 .cl-effect-12 a,
.post-wrap .doubleflip1 p span,
.nav-slide .icon-wrap,
#sync7 .item h3,
.icon-contact,
.error,
#ajax-form button,
#footer .back-top,
.icon-footer,
.list-social1 li.icon-soc1 a {
	color:#101e45;
}



ul.slimmenu li a:hover {
    border-bottom:1px solid #101e45;
}
ul.slimmenu li ul li a:hover {
    border-bottom:1px solid #101e45;
}
#bar{
  background: #101e45;
}
#sync4 .item:hover {
	background:#101e45;
	border:1px solid #101e45;
}
#sync4 .synced .item {
	background:#101e45;
	border:1px solid #101e45;
}
#sync2 .item:hover {
	background:#101e45;
	border:1px solid #101e45;
}
#sync2 .synced .item {
	background:#101e45;
	border:1px solid #101e45;
} 
#sync6 .item:hover {
	background:#101e45;
	border:1px solid #101e45;
}
#sync6 .synced .item {
	background:#101e45;
	border:1px solid #101e45;
}

























